RubyGems Navigation menu

detroit-syntax 0.2.0

Ruby syntax checker plugin for Detroit build system.

Gemfile
          gem 'detroit-syntax', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install detroit-syntax
  
  
  
  
  
  
  

Total downloads 2,491

For this version 1,241

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - April 2, 2012 (20 KB)
  2. 0.1.0 - October 19, 2011 (17.5 KB)

Runtime Dependencies: